编绎gd-2.0.35出错

 

$./configure
$./make

用上面的命令出现了下面的错误:

configure.ac:64: error: possibly undefined macro: AM_ICONV

      If this token and others are legitimate, please use m4_pattern_allow.

      See the Autoconf documentation.

make: *** [configure] Error 1

解决方法, 用下面的命令:

./configure --enable-m4_pattern_allow 
./make

One thought on “编绎gd-2.0.35出错”

  1. Hey there! Would you mind if I share your blog with my facebook group? There’s a lot of folks that I think would really enjoy your content. Please let me know. Thanks

Comments are closed.